ingres_next_error
ingres_num_rows
Ingres Functions
PHP Manual

# ingres_num_fields

Get the number of fields returned by the last query

### Description

int ingres_num_fields ( resource `$result` )

ingres_num_fields returns the number of fields in the results returned by the Ingres server after a call to ingres_query.

### Parameters

`result`

  The query result identifier

### Return Values

Returns the number of fields

### See Also

- ingres_query
- ingres_fetch_array
- ingres_fetch_assoc
- ingres_fetch_object
- ingres_fetch_row